[13/67] enlightenment: libglib2 requires threads

Submitted by Spenser Gilliland on July 15, 2013, 7:46 p.m.

Details

Message ID 1373917670-30006-14-git-send-email-spenser@gillilanding.com
State Accepted
Headers show

Commit Message

Spenser Gilliland July 15, 2013, 7:46 p.m.
Signed-off-by: Spenser Gilliland <spenser@gillilanding.com>
---
 package/enlightenment/Config.in | 1 +
 1 file changed, 1 insertion(+)

Patch hide | download patch | download mbox

diff --git a/package/enlightenment/Config.in b/package/enlightenment/Config.in
index 357c72b..f86f271 100644
--- a/package/enlightenment/Config.in
+++ b/package/enlightenment/Config.in
@@ -21,6 +21,7 @@  config BR2_PACKAGE_ENLIGHTENMENT
 	depends on BR2_USE_WCHAR
 	depends on BR2_INSTALL_LIBSTDCPP
 	# libedbus -> dbus
+	# libedbus -> glib2
 	depends on BR2_TOOLCHAIN_HAS_THREADS
 	# libedbus -> dbus
 	depends on BR2_USE_MMU